﻿(function (root, factory) {
    if (typeof define === 'function' && define.amd) {
        define(function (require, exports, module) {
            factory(require("../message"))
        })
    }
    else {
        factory(DevExpress.localization.message)
    }
}(this, function (message) {
    message.load({
        en: {
            "click-main-home": "Home",
            "click-main-dashboards": "Dashboards",
            "click-main-managment": "Planeación",
            "click-main-visits": "Visitas",
            "click-main-reports": "Reportes",
            "click-main-masters": "Maestros",
            "click-main-scheduler": "Agenda",
            "click-main-routes": "Rutas",
            "click-main-freestyle": "Estilo Libre",
            "click-main-maps": "Mapas",
            "click-main-forms-design": "Diseñador de Formularios",
            "click-main-reports-exceptions": "Excepciones",
            "click-main-reports-exports": "Exportaciones",
            "click-main-routetemplates": "Plantillas de Ruta",
            "click-main-usersweb": "Usuarios Web",
            "click-main-reports-access": "Acceso Reportes",
            "click-main-tasks": "Tareas",
            "click-main-tasks-create": "Crear Tarea",
            "click-main-tasks-edit": "Editar Tarea",
            "click-main-tasks-assign": "Asignar Tareas",
            "click-main-tasks-view": "Ver Tareas",
            "click-main-dashboards-routes": "Rutas",
            "click-main-dashboards-schedules": "Agenda",
            "click-main-dashboards-freestyle": "Estilo Libre",
            "click-main-masters-companies": "Compañias",
            "click-main-masters-company": "Edición Compañia",
            "click-main-masters-zones": "Zonas",
            "click-main-masters-headquarters": "Sedes",
            "click-main-masters-assettypes": "Tipos de Activo",
            "click-main-masters-activities": "Actividades",
            "click-main-masters-places": "Activos",
            "click-main-masters-contracts": "Contratos",
            "click-main-masters-users": "Dispositivos",
            "click-main-masters-operators": "Operadores",
            "click-main-masters-operatortypes": "Tipos de Operador",
            "click-main-masters-lots": "Patios",
            "click-main-masters-referencelists": "Listas de referencia",
            "click-main-masters-territories": "Territorios",
            "click-main-masters-workinghours": "Horas de trabajo",
            "click-main-masters-uploadfiles": "Transferencia de archivos",
            "click-main-scheduler-manage": "Agendamiento",
            "click-main-scheduler-visits": "Agenda",
            "click-main-scheduler-gantt": "Agenda Gantt",
            "click-main-maps-visits": "Visitas",
            "click-main-maps-geofences": "GeoCercas",
            "click-main-maps-geofences-design": "Diseño",
            "click-main-maps-geofences-assign": "Asignación",
            "click-main-maps-geofences-monitor": "Monitoreo",
            "click-main-maps-integration-tso": "Integración TSO",
            "click-main-maps-integration-rastreo": "Integración Rastreo",
            "click-main-maps-location": "Ubicación de Dispositivos",
            "click-main-maps-contracts": "Ubicación de Contratos",
            "click-main-maps-places": "Ubicación de Activos",
            "click-main-maps-geofences-design": "Diseño de Geocercas",
            "click-main-maps-geofences-monitor": "Monitoreo de Geocercas",
            "click-main-maps-comparative": "Comparative",
            "click-main-maps-outofrange": "Visitas Fuera de Rango",
            "click-home-title": "Tablero de Control",
            "click-main-dashboards-routes-title": "Tablero de Control Rutas",
            "click-main-dashboards-schedules-title": "Tablero de Control Agenda",
            "click-main-dashboards-freestyle-title": "Tablero de Control Estilo Libre",
            "click-main-documents": "Archivos y Manuales",
            "click-main-documents-detail": "Detalle",
            "click-main-consolidate-visits": "Consolidado",
            "click-main-consolidate-visits-details": "Detalle Visitas",
            "click-main-consolidate-visits-contracts": "Visitas por Contrato",
            "click-main-consolidate-visits-details-info": "Detalle Visita",
            "click-exceptions-details": "Detalle Excepción",
            "click-scheduler-visits-details": "Detalle Visitas",
            "click-scheduler-details": "Detalle Agenda",
            "click-freestyle-details": "FreeStyle - Visitas",
            "click-freestyle-details-info": "Detalle Visita",
            "click-activities-editor": "Edición Actividad",
            "click-referencelists-editor": "Edición Lista de Referencia",
            "click-activities-status": "Estados",
            "click-activities-status-editor": "Edición Estado",
            "click-assettypes-editor": "Edición Tipo de Activo",
            "click-assettypes-info": "Información Tipo de Activo",
            "click-contracts-name": "Contrato",
            "click-contracts-visits": "Visitas a Contrato",
            "click-contracts-visits-detail": "Detalle Visita a Contrato",
            "click-contracts-editor": "Edición Contrato",
            "click-contracts-info": "Información Contrato",
            "click-contracts-places": "Activos en Contrato",
            "click-headquarters-editor": "Edición Sede",
            "click-operators-editor": "Edición Operador",
            "click-operators-info": "Información Operador",
            "click-places-name": "Activo",
            "click-places-editor": "Edición Activo",
            "click-places-install": "Información Instalación",
            "click-places-visits": "Visitas a Activo",
            "click-places-visits-visit": "Detalle Visita",
            "click-places-contracts": "Histórico de Contratos",
            "click-users-editor": "Edición Dispositivo",
            "click-zones-editor": "Edición Zona",
            "click-lots-editor": "Edición Patios",
            "click-routes-info": "Resumen de Ruta",
            "click-routes-details": "Detalle de Ruta",
            "click-routes-route": "Detalle Resumen de Ruta",
            "click-routes-routeitem": "Detalle Item de Ruta",
            "click-routes-changeuser": "Cambiar Dispositivo",
            "click-routetemplates-name": "Plantilla",
            "click-routetemplates-add": "Adicionar Contratos",
            "click-routetemplates-createroute": "Crear Ruta",
            "click-routetemplates-new": "Nueva Plantilla",
            "click-routetemplates-edit": "Editar Plantilla",
            "click-routetemplates-delete": "Inactivar Plantilla",
            "click-routetemplates-copy": "Copiar Plantilla",
            "click-routetemplates-order": "Orden",
            "click-routetemplates-assets": "Activos",
            "click-routetemplates-servicetype": "Tipo Servicio",
            "click-routetemplates-ocurrences": "Ocurrencias",
            "click-routetemplates-inroute": "En Ruta",
            "click-usersweb-main-create": "Nuevo Usuario Web",
            "click-usersweb-main-edit": "Editar Usuario Web",
            "click-usersweb-headquarters": "Editar Permisos Sedes",
            "click-usersweb-contracts": "Editar Permisos Contratos",
            "click-usersweb-users": "Editar Permisos Dispositivos",
            "click-usersweb-modules": "Editar Permisos Modulos",
            "click-usersweb-edits": "Editar Permisos Edición",
            "click-usersweb-module": "Modulo",
            "click-usersweb-permission": "Permiso",
            "click-usersweb-reports": "Editar Permisos Reportes",
            "click-activities-name": "Actividad",
            "click-status-name": "Status",
            "click-referencelists-name": "Lista de referencia",
            "click-referencelists-details-name": "Item lista de referencia",
            "click-activities-editor-group": "Grupo",
            "click-activities-editor-name": "Nombre",
            "click-activities-editor-type": "Tipo",
            "click-activities-editor-isapp": "Para Agenda",
            "click-activities-editor-colorapp": "Color en Agenda",
            "click-status-editor-name": "Nombre",
            "click-status-editor-color": "Color",
            "click-status-editor-order": "Orden",
            "click-assettypes-name": "Tipo de Activo",
            "click-assettypes-editor-code": "Código",
            "click-assettypes-editor-name": "Nombre",
            "click-assettypes-editor-type": "Tipo",
            "click-assettypes-editor-surveys": "Formularios",
            "click-contracts-editor-contract": "Contrato",
            "click-contracts-editor-line": "Línea",
            "click-contracts-editor-assets": "Numero de Activos",
            "click-contracts-editor-client": "Cliente",
            "click-contracts-editor-rut": "RUT",
            "click-contracts-editor-address": "Dirección",
            "click-contracts-editor-neighborhood": "Barrio",
            "click-contracts-editor-frequency": "Frecuencia",
            "click-contracts-editor-frequencyday": "Días Frecuencia",
            "click-contracts-editor-pricetype": "Tipo Precio",
            "click-contracts-editor-price": "Precio",
            "click-contracts-editor-contact": "Contacto",
            "click-contracts-editor-phone": "Télefono",
            "click-contracts-editor-sendemail": "Enviar Email",
            "click-contracts-editor-email1": "Email1",
            "click-contracts-editor-email2": "Email2",
            "click-contracts-editor-email3": "Email3",
            "click-contracts-editor-email4": "Email4",
            "click-contracts-editor-email5": "Email5",
            "click-contracts-editor-email6": "Email6",
            "click-contracts-editor-email7": "Email7",
            "click-contracts-editor-email8": "Email8",
            "click-contracts-editor-email9": "Email9",
            "click-contracts-editor-email10": "Email10",
            "click-contracts-editor-extra1": "Extra1",
            "click-contracts-editor-extra2": "Extra2",
            "click-contracts-editor-extra3": "Extra3",
            "click-contracts-editor-extra4": "Extra4",
            "click-contracts-editor-latitude": "Latitud",
            "click-contracts-editor-longitude": "Longitud",
            "click-contracts-editor-emailVBo": "Emails VBo",
            "click-headquarters-editor-timezone": "Zona Horaria",
            "click-headquarters-name": "Sede",
            "click-headquarters-editor-email1": "Email1",
            "click-headquarters-editor-email2": "Email2",
            "click-headquarters-editor-email3": "Email3",
            "click-headquarters-editor-lotinfo": "Información Patio",
            "click-headquarters-editor-lotname": "Nombre Patio",
            "click-headquarters-editor-lotaddress": "Dirección",
            "click-headquarters-editor-lotneighborhood": "Barrio",
            "click-headquarters-editor-lotcontact": "Contacto",
            "click-headquarters-editor-lotphone": "Télefono",
            "click-headquarters-editor-lotlatitude": "Latitud",
            "click-headquarters-editor-lotlongitude": "Longitud",
            "click-operators-name": "Operador",
            "click-operators-editor-code": "Código",
            "click-operators-editor-name": "Operador",
            "click-operators-editor-username": "Usuario",
            "click-operators-editor-password": "Clave",
            "click-operators-editor-sticker": "Sticker",
            "click-operators-editor-rfid": "RFID / Código de Barras",
            "click-operators-editor-type": "Tipo",
            "click-operators-editor-extra1": "Extra1",
            "click-operators-editor-extra2": "Extra2",
            "click-operators-editor-extra3": "Extra3",
            "click-operators-editor-extra4": "Extra4",
            "click-operators-editor-extra5": "Extra5",
            "click-operators-editor-extra6": "Extra6",
            "click-operators-editor-extra7": "Extra7",
            "click-operators-editor-extra8": "Extra8",
            "click-operators-editor-extra9": "Extra9",
            "click-operators-editor-extra10": "Extra10",
            "click-operatortypes-name": "Tipo de Operador",
            "click-operatortypes-editor": "Edición Tipo de Operador",
            "click-operatortypes-editor-surveys": "Formularios Activo",
            "click-operatortypes-editor-surveys-contracts": "Formularios Contrato",
            "click-operatortypes-editor-all": "Todos los formularios",
            "click-places-editor-sticker": "Sticker",
            "click-places-editor-rfid": "Identificador",
            "click-places-editor-extra1": "Extra1",
            "click-places-editor-extra2": "Extra2",
            "click-places-editor-extra3": "Extra3",
            "click-places-editor-extra4": "Extra4",
            "click-places-editor-extra5": "Extra5",
            "click-places-editor-extra6": "Extra6",
            "click-places-editor-extra7": "Extra7",
            "click-places-editor-extra8": "Extra8",
            "click-places-editor-extra9": "Extra9",
            "click-places-editor-extra10": "Extra10",
            "click-places-editor-extra11": "Extra11",
            "click-places-editor-extra12": "Extra12",
            "click-places-editor-extra13": "Extra13",
            "click-places-editor-extra14": "Extra14",
            "click-places-editor-extra15": "Extra15",
            "click-places-editor-extra16": "Extra16",
            "click-places-editor-extra17": "Extra17",
            "click-places-editor-extra18": "Extra18",
            "click-places-editor-extra19": "Extra19",
            "click-places-editor-extra20": "Extra20",
            "click-places-editor-extra21": "Extra21",
            "click-places-editor-extra22": "Extra22",
            "click-places-editor-extra23": "Extra23",
            "click-places-editor-extra24": "Extra24",
            "click-places-editor-extra25": "Extra25",
            "click-places-editor-extra26": "Extra26",
            "click-places-editor-extra27": "Extra27",
            "click-places-editor-extra28": "Extra28",
            "click-places-editor-extra29": "Extra29",
            "click-places-editor-extra30": "Extra30",
            "click-places-editor-extra31": "Extra31",
            "click-places-editor-extra32": "Extra32",
            "click-places-editor-extra33": "Extra33",
            "click-places-editor-extra34": "Extra34",
            "click-places-editor-extra35": "Extra35",
            "click-places-editor-extra36": "Extra36",
            "click-places-editor-extra37": "Extra37",
            "click-places-editor-extra38": "Extra38",
            "click-places-editor-extra39": "Extra39",
            "click-places-editor-extra40": "Extra40",
            "click-places-editor-extra41": "Extra41",
            "click-places-editor-extra42": "Extra42",
            "click-places-editor-extra43": "Extra43",
            "click-places-editor-extra44": "Extra44",
            "click-places-editor-extra45": "Extra45",
            "click-places-editor-extra46": "Extra46",
            "click-places-editor-extra47": "Extra47",
            "click-places-editor-extra48": "Extra48",
            "click-places-editor-extra49": "Extra49",
            "click-places-editor-extra50": "Extra50",
            "click-places-editor-extra51": "Extra51",
            "click-places-editor-extra52": "Extra52",
            "click-places-editor-extra53": "Extra53",
            "click-places-editor-extra54": "Extra54",
            "click-places-editor-extra55": "Extra55",
            "click-places-editor-extra56": "Extra56",
            "click-places-editor-extra57": "Extra57",
            "click-places-editor-extra58": "Extra58",
            "click-places-editor-extra59": "Extra59",
            "click-places-editor-extra60": "Extra60",
            "click-places-editor-extra61": "Extra61",
            "click-places-editor-extra62": "Extra62",
            "click-places-editor-extra63": "Extra63",
            "click-places-editor-extra64": "Extra64",
            "click-places-editor-extra65": "Extra65",
            "click-places-editor-extra66": "Extra66",
            "click-places-editor-extra67": "Extra67",
            "click-places-editor-extra68": "Extra68",
            "click-places-editor-extra69": "Extra69",
            "click-places-editor-extra70": "Extra70",
            "click-places-editor-extra71": "Extra71",
            "click-places-editor-extra72": "Extra72",
            "click-places-editor-extra73": "Extra73",
            "click-places-editor-extra74": "Extra74",
            "click-places-editor-extra75": "Extra75",
            "click-places-editor-extra76": "Extra76",
            "click-places-editor-extra77": "Extra77",
            "click-places-editor-extra78": "Extra78",
            "click-places-editor-extra79": "Extra79",
            "click-places-editor-extra80": "Extra80",
            "click-places-editor-extra81": "Extra81",
            "click-places-editor-extra82": "Extra82",
            "click-places-editor-extra83": "Extra83",
            "click-places-editor-extra84": "Extra84",
            "click-places-editor-extra85": "Extra85",
            "click-places-editor-extra86": "Extra86",
            "click-places-editor-extra87": "Extra87",
            "click-places-editor-extra88": "Extra88",
            "click-places-editor-extra89": "Extra89",
            "click-places-editor-extra90": "Extra90",
            "click-places-editor-extra91": "Extra91",
            "click-places-editor-extra92": "Extra92",
            "click-places-editor-extra93": "Extra93",
            "click-places-editor-extra94": "Extra94",
            "click-places-editor-extra95": "Extra95",
            "click-places-editor-extra96": "Extra96",
            "click-places-editor-extra97": "Extra97",
            "click-places-editor-extra98": "Extra98",
            "click-places-editor-extra99": "Extra99",
            "click-places-editor-extra100": "Extra100",
            "click-users-name": "Dispositivo",
            "click-users-editor-code": "Código",
            "click-users-editor-name": "Usuario",
            "click-users-editor-cellphone": "Celular",
            "click-users-editor-imei": "IMEI",
            "click-users-editor-extra1": "Extra1",
            "click-users-editor-extra2": "Extra2",
            "click-users-editor-extra3": "Extra3",
            "click-users-editor-email": "Email",
            "click-users-editor-isdemo": "Demo",
            "click-users-editor-delphotogallery": "Eliminar Foto de Galeria (Android)",
            "click-users-editor-geofence": "Activar restriccion GPS (Android)",
            "click-zones-name": "Zona",
            "click-territories-name": "Territorio",
            "click-routetemplates-editor-rhcode": "Código",
            "click-routetemplates-editor-rhname": "Nombre",
            "click-routetemplates-editor-rtdate": "Fecha",
            "click-routetemplates-editor-rtuser": "Usuario",
            "click-routetemplates-editor-rtcode": "Código",
            "click-routetemplates-editor-rtname": "Nombre",
            "click-usersweb-editor-username": "Nombre de Usuario",
            "click-usersweb-editor-user": "Usuario",
            "click-usersweb-editor-password": "Clave",
            "click-usersweb-editor-passwordconfirm": "Confirmar clave",
            "click-usersweb-editor-superadmin": "Administrador",
            "click-territories-editor": "Edición Territorio",
            "click-documents-view-type": "Tipo",
            "click-documents-view-file": "Archivo",
            "click-documents-view-description": "Descripción",
            "click-documents-view-date": "Fecha",
            "click-route-code": "Código Ruta",
            "click-route-name": "Ruta",
            "click-route-folio": "Folio",
            "click-route-user": "Usuario",
            "click-exceptions-description": "Descripción",
            "click-exceptions-quantity": "Cantidad",
            "click-viewappointment": "Ver Cita",
            "click-appointment-name": "Cita",
            "click-lots-name": "Patio",
            "click-lots-controls-name": "Punto de Control",
            "click-lots-controls": "Puntos de Control",
            "click-lots-controls-editor": "Edición Punto de Control",
            "click-lots-controls-editor-sticker": "Sticker",
            "click-lots-controls-editor-rfid": "Identificador",
            "click-lots-controls-editor-extra1": "Extra1",
            "click-lots-controls-editor-extra2": "Extra2",
            "click-lots-controls-editor-extra3": "Extra3",
            "click-lots-controls-editor-latitude": "Latitud",
            "click-lots-controls-editor-longitude": "Longitud",
            "click-visit-access": "Hora Acceso",
            "click-visit-init": "Hora Inicial",
            "click-visit-end": "Hora Final",
            "click-visit-detail": "Detalle Visita",
            "click-route-init": "INICIO RUTA",
            "click-route-finish": "FIN DE RUTA",
            "click-lunch": "ALMUERZO",
            "click-supplies": "SUMINISTROS",
            "click-alert": "ALERTA",
            "click-control": "CONTROL",
            "click-refresh": "Refrescar",
            "click-viewvisitpopup": "Ver en ventana emergente",
            "click-assign": "Asignar",
            "click-new": "Crear",
            "click-edit": "Editar",
            "click-delete": "Inactivar",
            "click-copy": "Copiar",
            "click-additems": "Adicionar Items",
            "click-additem": "Adicionar Item",
            "click-addroute": "Crear Ruta",
            "click-remove": "Eliminar",
            "click-remove-item": "Desea eliminar este item?",
            "click-save": "Guardar",
            "click-map": "Mapa",
            "click-map-center": "Centrar Mapa",
            "click-options": "Opciones",
            "click-isrequired": "es requerido",
            "click-isinvalid": "es invalido",
            "click-max": "debe contener maximo",
            "click-chars": " caracteres",
            "click-play": "Reproducir",
            "click-resume": "Resumir",
            "click-stop": "Parar",
            "click-duration": "Duración",
            "click-confirm": "Confirmación",
            "click-monday-short": "LUN",
            "click-tuesday-short": "MAR",
            "click-wednesday-short": "MIE",
            "click-thursday-short": "JUE",
            "click-friday-short": "VIE",
            "click-saturday-short": "SAB",
            "click-sunday-short": "DOM",
            "click-withtag": "(Con TAG)",
            "click-notag": "(Sin TAG)",
            "click-email-support-send": "Enviar E-mail de Soporte",
            "click-placeholder-zone": "Seleccione una Zona",
            "click-placeholder-headquarter": "Seleccione una Sede",
            "click-placeholder-user": "Seleccione un dispositivo",
            "click-placeholder-template": "Seleccione una plantilla",
            "click-placeholder-activity": "Seleccione una actividad",
            "click-placeholder-search-client": "Busqueda de Cliente",
            "click-placeholder-search-user": "Busqueda de Dispositivo",
            "click-placeholder": "Seleccione un item",
            "click-notify-process-error": "Error al procesar la solicitud. Intente de nuevo",
            "click-notify-saved": "Datos Guardados",
            "click-notify-deleted": "Item Inactivado",
            "click-notify-photo-size": "La foto debe ser de 150px de ancho por 200px de alto",
            "click-notify-alreadyused": "ingresado ya esta siendo usado",
            "click-notify-alreadyregistered": "ingresado ya esta registrado en el sistema",
            "click-notify-messagesent": "Mensaje enviado",
            "click-notify-template-noitems": "Plantilla sin items. Intente de nuevo",
            "click-notify-usersweb-notmatch": "Claves no coinciden. Intente de nuevo",
            "click-notify-logon-invalid": "Usuario o contraseña invalidos",
            "click-notify-oldpsw-invalid": "Clave Actual invalida",
            "click-notify-newversion": "Nueva versión del portal",
            "click-notify-notsameday": "Operación no esta disponible para un día menor al actual",
            "click-notify-sameday": "Operación no esta disponible para el día actual",
            "click-notify-inactivate-route": "Ruta iniciada, no se puede inactivar",
            "click-notify-transfer": "Archivo trasferido",
            "click-confirm-activity": "¿Está seguro que desea inactivar la actividad?",
            "click-confirm-status": "¿Está seguro que desea inactivar el estado?",
            "click-confirm-assettype": "¿Está seguro que desea inactivar el tipo de activo?",
            "click-confirm-contract": "¿Está seguro que desea inactivar el contrato?",
            "click-confirm-headquarter": "¿Está seguro que desea inactivar la sede?",
            "click-confirm-operator": "¿Está seguro que desea inactivar el operador?",
            "click-confirm-operatortype": "¿Está seguro que desea inactivar el tipo de operador?",
            "click-confirm-place": "¿Está seguro que desea inactivar el activo?",
            "click-confirm-user": "¿Está seguro que desea inactivar el dispositivo?",
            "click-confirm-zone": "¿Está seguro que desea inactivar la zona?",
            "click-confirm-territory": "¿Está seguro que desea inactivar el territorio?",
            "click-confirm-template": "¿Está seguro que desea inactivar la plantilla?",
            "click-confirm-schedule": "¿Está seguro que desea inactivar la cita?",
            "click-confirm-route": "¿Está seguro que desea inactivar la ruta?",
            "click-confirm-userweb": "¿Está seguro que desea inactivar el usuario web?",
            "click-confirm-routeitem": "¿Está seguro que desea inactivar el item de ruta?",
            "click-confirm-publish": "¿Está seguro que desea publicar el formulario?",
            "click-confirm-draft": "El formulario quedará en modo Borrador. Una vez haya finalizado los cambios deberá publicarlo nuevamente",
            "click-confirm-referencelists": "¿Está seguro que desea inactivar la lista?",
            "click-confirm-referencelists-details": "¿Está seguro que desea inactivar el item?",
            "click-confirm-tasks": "¿Está seguro que desea inactivar la tarea?",
            "click-contracts-mail": "Enviar Email",
            "click-contracts-support-mail": "Enviar Email Soporte Visitas",
            "click-send-massive-email": "Enviar E-mail Masivo",
            "click-inactivate-route": "Inactivar Ruta",
            "click-inactivate-routeitem": "Inactivar Item de Ruta",
            "click-confirm-lots-control": "¿Está seguro que desea inactivar el punto de control?",
            "click-scheduler-assetsnumber": "# Activos",
            "click-scheduler-casenumber": "# Caso",
            "click-scheduler-priority": "Prioridad",
            "click-scheduler-high": "Alto",
            "click-scheduler-medium": "Medio",
            "click-scheduler-low": "Bajo",
            "click-scheduler-provider": "Contratista",
            "click-all": "TODOS",
            "click-routes-additemafter": "Adicionar contrato despues de...",
            "click-includenotdone": "Incluir no realizadas",
            "click-daterange": "Rango de Fechas",
            "click-export": "Exportar",
            "click-dateini": "Fecha Inicial",
            "click-dateend": "Fecha Final",
            "click-main-reports-exports-stats": "ESTADISTICAS",
            "click-main-reports-exports-tabular": "TABULAR",
            "click-main-reports-exports-contracts": "VISITAS A CONTRATOS",
            "click-main-reports-exports-clients": "VISITAS A CLIENTES (ESTILO LIBRE)",
            "click-main-reports-exports-reports": "REPORTES",
            "click-main-reports-exports-pdfs": "VISITAS A CLIENTE (PDF)",
            "click-main-reports-exports-contracts-pdfs": "VISITAS A CONTRATO (PDF)",
            "click-subject": "Asunto",
            "click-message": "Mensaje",
            "click-search-label": "Busqueda",
            "click-search": "Buscar",
            "click-notify-search-nosticker": "Sticker no encontrado",
            "click-integration-unit": "Unidad",
            "click-visualize-send": "Visualizar y enviar",
            "click-visualize-newtab": "Previsualizar",
            "click-referencelists-editor-name": "Nombre",
            "click-referencelists-editor-description": "Descripción",
            "click-max-users": "Users limit reached. Please contact ClickIdea for more info",
            "click-active": "Enabled",
            "click-inactive": "Disabled",
            "click-status": "Status",
            "click-send-email-link": "Enviar email con link de aplicación",
            "click-send": "Enviar",
            "click-main-reports-workparts": "Work Parts",
            "click-scheduler-recurrence-error": "Invalid recurrence. Please select same Start and End Date",
            "click-description": "Descripción",
            "click-scheduler-value": "Price ($)",
            "click-accuracy": "Precisión Radial",
            "click-date": "Fecha",
            "click-hour": "Hora",
            "click-main-dashboards-fci": "Ocupación de habitaciones",
            "click-main-dashboards-fci-priority": "Prioridad",
            "click-main-dashboards-fci-available": "Solicitud de desinfección",
            "click-main-dashboards-fci-execution": "Desinfección en ejecución",
            "click-main-dashboards-fci-ocupation": "Fin de desinfección",
            "click-apply": "Solicitar",
            "click-not-apply": "Reversar",
            "click-reports": "Reportes",
            "click-main-reports-exports-pdfs-emails": "Email(s)",
            "click-notify-saved-pdfs": "Datos Guardados, se enviará un email con la exportación",
            "click-places-edit-contract": "Cambiar de contrato",
            "click-pin": "PIN",
            "click-validate": "VALIDAR",
            "click-pin-title": "Por razones de seguridad escriba su PIN",
            "click-notify-usersweb-invalidpwd": "Debe contener al menos 8 caracteres incluyendo una mayúscula, una minuscula y un digito",
            "click-notify-usersweb-pin-notmatch": "PIN inválido",
            "click-pin-message": "Apreciado usuario, si cuenta con el PIN de validación ingréselo ahora seguido de la nueva contraseña, en caso de no contar con el Pin de seguridad por favor contacte al soporte de Clickidea al PBX: (1) 7431646 Opción 1. ó escribanos al correo soporte@clickidea.com con su teléfono de contacto.",
            "click-scheduler-nostatus": "SIN ESTADO",
            "click-scheduler-init": "INICIADO",
            "click-scheduler-reject": "RECHAZADO",
            "click-scheduler-reschedule": "REPROGRAMADO",
            "click-scheduler-pause": "PAUSADO",
            "click-scheduler-finalize": "FINALIZADO",
            "click-scheduler-reassign": "Reasignar Dispositivo",
            "click-scheduler-invactivate": "Inactivar cita actual",
            "click-permissions": "Permisos",
            "click-permissions-createschedule": "Crear Agendas",
            "click-permissions-reschedule": "Reprogramar Agendas",
            "click-new-question": "Nueva pregunta",
            "click-add-question": "ADICIONAR",
            "click-referencelists-editor-extra1": "Extra1",
            "click-referencelists-editor-extra2": "Extra2",
            "click-referencelists-editor-extra3": "Extra3",
            "click-referencelists-editor-extra4": "Extra4",
            "click-referencelists-editor-extra5": "Extra5",
            "click-referencelists-editor-extra6": "Extra6",
            "click-referencelists-editor-extra7": "Extra7",
            "click-referencelists-editor-extra8": "Extra8",
            "click-referencelists-editor-extra9": "Extra9",
            "click-referencelists-editor-extra10": "Extra10",
            "click-referencelists-editor-extra11": "Extra11",
            "click-referencelists-editor-extra12": "Extra12",
            "click-referencelists-editor-idlistp": "ID Item de Lista Padre",
            "click-forms-v1": "Formularios",
            "click-forms-v2": "Formularios (V2)",
            "click-main-approvals": "Aprobaciones",
            "click-main-approvals-details": "Detalle aprobación",
            "click-appointment-overlap": "ya tiene una agenda en el horario seleccionado",
            "click-notify-usersweb-invalidpwdchg": "Debe tener al menos 10 caracteres y deben contener mayúsculas, minúsculas, números y un carácter especial",
            "click-usersweb-editor-newpassword": "Nueva Clave",
            "click-usersweb-editor-oldpassword": "Clave Actual",
            "click-usersweb-editor-wrongpassword": "Clave Actual Erronea",
            "click-main-pdt": "Planes de Trabajo",
            "click-masters-pdt-editor": "Edición Planes de Trabajo",
            "click-pdt-name": "Nombre",
            "click-pdt-zone": "Zona",
            "click-pdt-sede": "Sede",
            "click-pdt-contracts": "Contrato",
            "click-pdt-extra": "Extra",
            "click-pdt-assetstypes": "Tipo Activo",
            "click-pdt-assets": "Activo",
            "click-pdt-ep": "Especialidad",
            "click-pdt-dateini": "Fecha Inicio",
            "click-pdt-dateend": "Fecha Fin",
            "click-pdt-recurrenceRule": "Frecuencia",
            "click-main-security": "Seguridad",
            "click-notify-logon-bot": "Acceso no permitido (BOT)",
            "click-main-maintenance": "Mantenimiento",
            "click-main-maintenance-plans": "Planes",
            "click-main-maintenance-planning": "Planeación",
            "click-main-maintenance-schedule": "Programación",
            "click-main-maintenance-approvals": "Aprobaciones"
        },
        es: {
            "click-main-home": "Inicio",
            "click-main-dashboards": "Tableros de Control",
            "click-main-managment": "Planeación",
            "click-main-visits": "Visitas",
            "click-main-reports": "Reportes",
            "click-main-masters": "Maestros",
            "click-main-scheduler": "Agenda",
            "click-main-routes": "Rutas",
            "click-main-freestyle": "Estilo Libre",
            "click-main-maps": "Mapas",
            "click-main-forms-design": "Diseñador de Formularios",
            "click-main-reports-exceptions": "Excepciones",
            "click-main-reports-exports": "Exportaciones",
            "click-main-routetemplates": "Plantillas de Ruta",
            "click-main-usersweb": "Usuarios Web",
            "click-main-reports-access": "Acceso Reportes",
            "click-main-tasks": "Tareas",
            "click-main-tasks-create": "Crear Tarea",
            "click-main-tasks-edit": "Editar Tarea",
            "click-main-tasks-assign": "Asignar Tareas",
            "click-main-tasks-view": "Ver Tareas",
            "click-main-dashboards-routes": "Rutas",
            "click-main-dashboards-schedules": "Agenda",
            "click-main-dashboards-freestyle": "Estilo Libre",
            "click-main-masters-companies": "Compañias",
            "click-main-masters-company": "Edición Compañia",
            "click-main-masters-zones": "Zonas",
            "click-main-masters-headquarters": "Sedes",
            "click-main-masters-assettypes": "Tipos de Activo",
            "click-main-masters-activities": "Actividades",
            "click-main-masters-places": "Activos",
            "click-main-masters-contracts": "Contratos",
            "click-main-masters-users": "Dispositivos",
            "click-main-masters-operators": "Operadores",
            "click-main-masters-operatortypes": "Tipos de Operador",
            "click-main-masters-lots": "Patios",
            "click-main-masters-referencelists": "Listas de referencia",
            "click-main-masters-territories": "Territorios",
            "click-main-masters-workinghours": "Horas de trabajo",
            "click-main-masters-uploadfiles": "Transferencia de archivos",
            "click-main-tools-surveys": "Formularios",
            "click-main-tools-designer": "Diseño Formulario",
            "click-main-scheduler-manage": "Agendamiento",
            "click-main-scheduler-visits": "Agenda",
            "click-main-scheduler-gantt": "Agenda Gantt",
            "click-main-maps-visits": "Visitas",
            "click-main-maps-geofences": "GeoCercas",
            "click-main-maps-geofences-design": "Diseño",
            "click-main-maps-geofences-assign": "Asignación",
            "click-main-maps-geofences-assign-users": "Asignar Usuarios",
            "click-main-maps-geofences-monitor": "Monitoreo",
            "click-main-maps-integration-tso": "Integración TSO",
            "click-main-maps-integration-rastreo": "Integración Rastreo",
            "click-main-maps-location": "Ubicación de Dispositivos",
            "click-main-maps-contracts": "Ubicación de Contratos",
            "click-main-maps-places": "Ubicación de Activos",
            "click-main-maps-geofences-design": "Diseño de Geocercas",
            "click-main-maps-geofences-monitor": "Monitoreo de Geocercas",
            "click-main-maps-comparative": "Comparativo",
            "click-main-maps-outofrange": "Visitas Fuera de Rango",
            "click-home-title": "Tablero de Control",
            "click-main-dashboards-routes-title": "Tablero de Control Rutas",
            "click-main-dashboards-schedules-title": "Tablero de Control Agenda",
            "click-main-dashboards-freestyle-title": "Tablero de Control Estilo Libre",
            "click-main-documents": "Archivos y Manuales",
            "click-main-documents-detail": "Detalle",
            "click-main-consolidate-visits": "Consolidado",
            "click-main-consolidate-visits-details": "Detalle Visitas",
            "click-main-consolidate-visits-contracts": "Visitas por Contrato",
            "click-main-consolidate-visits-details-info": "Detalle Visita",
            "click-exceptions-details": "Detalle Excepción",
            "click-scheduler-visits-details": "Detalle Visitas",
            "click-scheduler-details": "Detalle Agenda",
            "click-freestyle-details": "FreeStyle - Visitas",
            "click-freestyle-details-info": "Detalle Visita",
            "click-activities-editor": "Edición Actividad",
            "click-referencelists-editor": "Edición Lista de Referencia",
            "click-activities-status": "Estados",
            "click-activities-status-editor": "Edición Estado",
            "click-referencelists-details": "Items Lista",
            "click-referencelists-details-editor": "Edición Item",
            "click-assettypes-editor": "Edición Tipo de Activo",
            "click-assettypes-info": "Información Tipo de Activo",
            "click-contracts-name": "Contrato",
            "click-contracts-visits": "Visitas a Contrato",
            "click-contracts-visits-detail": "Detalle Visita a Contrato",
            "click-contracts-editor": "Edición Contrato",
            "click-contracts-info": "Información Contrato",
            "click-contracts-places": "Activos en Contrato",
            "click-headquarters-editor": "Edición Sede",
            "click-operators-editor": "Edición Operador",
            "click-operators-info": "Información Operador",
            "click-places-name": "Activo",
            "click-places-editor": "Edición Activo",
            "click-places-install": "Información Instalación",
            "click-places-visits": "Visitas a Activo",
            "click-places-visits-visit": "Detalle Visita",
            "click-places-contracts": "Histórico de Contratos",
            "click-users-editor": "Edición Dispositivo",
            "click-zones-editor": "Edición Zona",
            "click-lots-editor": "Edición Patios",
            "click-routes-info": "Resumen de Ruta",
            "click-routes-details": "Detalle de Ruta",
            "click-routes-route": "Detalle Resumen de Ruta",
            "click-routes-routeitem": "Detalle Item de Ruta",
            "click-routes-changeuser": "Cambiar Dispositivo",
            "click-routetemplates-name": "Plantilla",
            "click-routetemplates-add": "Adicionar Contratos",
            "click-routetemplates-createroute": "Crear Ruta",
            "click-routetemplates-new": "Nueva Plantilla",
            "click-routetemplates-edit": "Editar Plantilla",
            "click-routetemplates-delete": "Inactivar Plantilla",
            "click-routetemplates-copy": "Copiar Plantilla",
            "click-routetemplates-order": "Orden",
            "click-routetemplates-assets": "Activos",
            "click-routetemplates-servicetype": "Tipo Servicio",
            "click-routetemplates-ocurrences": "Ocurrencias",
            "click-routetemplates-inroute": "En Ruta",
            "click-usersweb-main-create": "Nuevo Usuario Web",
            "click-usersweb-main-edit": "Editar Usuario Web",
            "click-usersweb-headquarters": "Editar Permisos Sedes",
            "click-usersweb-contracts": "Editar Permisos Contratos",
            "click-usersweb-users": "Editar Permisos Dispositivos",
            "click-usersweb-modules": "Editar Permisos Modulos",
            "click-usersweb-edits": "Editar Permisos Edición",
            "click-usersweb-module": "Modulo",
            "click-usersweb-permission": "Permiso",
            "click-usersweb-reports": "Editar Permisos Reportes",
            "click-activities-name": "Actividad",
            "click-status-name": "Estado",
            "click-referencelists-name": "Lista de referencia",
            "click-referencelists-details-name": "Item lista de referencia",
            "click-activities-editor-group": "Grupo",
            "click-activities-editor-name": "Nombre",
            "click-activities-editor-type": "Tipo",
            "click-activities-editor-isapp": "Para Agenda",
            "click-activities-editor-colorapp": "Color en Agenda",
            "click-status-editor-name": "Nombre",
            "click-status-editor-color": "Color",
            "click-status-editor-order": "Orden",
            "click-assettypes-name": "Tipo de Activo",
            "click-assettypes-editor-code": "Código",
            "click-assettypes-editor-name": "Nombre",
            "click-assettypes-editor-type": "Tipo",
            "click-assettypes-editor-surveys": "Formularios",
            "click-contracts-editor-contract": "Contrato",
            "click-contracts-editor-line": "Línea",
            "click-contracts-editor-assets": "Numero de Activos",
            "click-contracts-editor-client": "Cliente",
            "click-contracts-editor-clients": "Clientes",
            "click-contracts-editor-rut": "RUT",
            "click-contracts-editor-address": "Dirección",
            "click-contracts-editor-neighborhood": "Barrio",
            "click-contracts-editor-frequency": "Frecuencia",
            "click-contracts-editor-frequencyday": "Días Frecuencia",
            "click-contracts-editor-pricetype": "Tipo Precio",
            "click-contracts-editor-price": "Precio",
            "click-contracts-editor-contact": "Contacto",
            "click-contracts-editor-phone": "Télefono",
            "click-contracts-editor-sendemail": "Enviar Email",
            "click-contracts-editor-email1": "Email1",
            "click-contracts-editor-email2": "Email2",
            "click-contracts-editor-email3": "Email3",
            "click-contracts-editor-email4": "Email4",
            "click-contracts-editor-email5": "Email5",
            "click-contracts-editor-email6": "Email6",
            "click-contracts-editor-email7": "Email7",
            "click-contracts-editor-email8": "Email8",
            "click-contracts-editor-email9": "Email9",
            "click-contracts-editor-email10": "Email10",
            "click-contracts-editor-extra1": "Extra1",
            "click-contracts-editor-extra2": "Extra2",
            "click-contracts-editor-extra3": "Extra3",
            "click-contracts-editor-extra4": "Extra4",
            "click-contracts-editor-latitude": "Latitud",
            "click-contracts-editor-longitude": "Longitud",
            "click-contracts-editor-emailVBo": "Emails VBo",
            "click-headquarters-editor-timezone": "Zona Horaria",
            "click-headquarters-name": "Sede",
            "click-headquarters-editor-email1": "Email1",
            "click-headquarters-editor-email2": "Email2",
            "click-headquarters-editor-email3": "Email3",
            "click-headquarters-editor-lotinfo": "Información Patio",
            "click-headquarters-editor-lotname": "Nombre Patio",
            "click-headquarters-editor-lotaddress": "Dirección",
            "click-headquarters-editor-lotneighborhood": "Barrio",
            "click-headquarters-editor-lotcontact": "Contacto",
            "click-headquarters-editor-lotphone": "Télefono",
            "click-headquarters-editor-lotlatitude": "Latitud",
            "click-headquarters-editor-lotlongitude": "Longitud",
            "click-operators-name": "Operador",
            "click-operators-editor-code": "Código",
            "click-operators-editor-name": "Operador",
            "click-operators-editor-username": "Usuario",
            "click-operators-editor-password": "Clave",
            "click-operators-editor-sticker": "Sticker",
            "click-operators-editor-rfid": "RFID / Código de Barras",
            "click-operators-editor-type": "Tipo",
            "click-operators-editor-extra1": "Extra1",
            "click-operators-editor-extra2": "Extra2",
            "click-operators-editor-extra3": "Extra3",
            "click-operators-editor-extra4": "Extra4",
            "click-operators-editor-extra5": "Extra5",
            "click-operators-editor-extra6": "Extra6",
            "click-operators-editor-extra7": "Extra7",
            "click-operators-editor-extra8": "Extra8",
            "click-operators-editor-extra9": "Extra9",
            "click-operators-editor-extra10": "Extra10",
            "click-operatortypes-name": "Tipo de Operador",
            "click-operatortypes-editor": "Edición Tipo de Operador",
            "click-operatortypes-editor-surveys": "Formularios Activo",
            "click-operatortypes-editor-surveys-contracts": "Formularios Contrato",
            "click-operatortypes-editor-all": "Todos los formularios",
            "click-places-editor-sticker": "Sticker",
            "click-places-editor-rfid": "Identificador",
            "click-places-editor-extra1": "Extra1",
            "click-places-editor-extra2": "Extra2",
            "click-places-editor-extra3": "Extra3",
            "click-places-editor-extra4": "Extra4",
            "click-places-editor-extra5": "Extra5",
            "click-places-editor-extra6": "Extra6",
            "click-places-editor-extra7": "Extra7",
            "click-places-editor-extra8": "Extra8",
            "click-places-editor-extra9": "Extra9",
            "click-places-editor-extra10": "Extra10",
            "click-places-editor-extra11": "Extra11",
            "click-places-editor-extra12": "Extra12",
            "click-places-editor-extra13": "Extra13",
            "click-places-editor-extra14": "Extra14",
            "click-places-editor-extra15": "Extra15",
            "click-places-editor-extra16": "Extra16",
            "click-places-editor-extra17": "Extra17",
            "click-places-editor-extra18": "Extra18",
            "click-places-editor-extra19": "Extra19",
            "click-places-editor-extra20": "Extra20",
            "click-places-editor-extra21": "Extra21",
            "click-places-editor-extra22": "Extra22",
            "click-places-editor-extra23": "Extra23",
            "click-places-editor-extra24": "Extra24",
            "click-places-editor-extra25": "Extra25",
            "click-places-editor-extra26": "Extra26",
            "click-places-editor-extra27": "Extra27",
            "click-places-editor-extra28": "Extra28",
            "click-places-editor-extra29": "Extra29",
            "click-places-editor-extra30": "Extra30",
            "click-places-editor-extra31": "Extra31",
            "click-places-editor-extra32": "Extra32",
            "click-places-editor-extra33": "Extra33",
            "click-places-editor-extra34": "Extra34",
            "click-places-editor-extra35": "Extra35",
            "click-places-editor-extra36": "Extra36",
            "click-places-editor-extra37": "Extra37",
            "click-places-editor-extra38": "Extra38",
            "click-places-editor-extra39": "Extra39",
            "click-places-editor-extra40": "Extra40",
            "click-places-editor-extra41": "Extra41",
            "click-places-editor-extra42": "Extra42",
            "click-places-editor-extra43": "Extra43",
            "click-places-editor-extra44": "Extra44",
            "click-places-editor-extra45": "Extra45",
            "click-places-editor-extra46": "Extra46",
            "click-places-editor-extra47": "Extra47",
            "click-places-editor-extra48": "Extra48",
            "click-places-editor-extra49": "Extra49",
            "click-places-editor-extra50": "Extra50",
            "click-places-editor-extra51": "Extra51",
            "click-places-editor-extra52": "Extra52",
            "click-places-editor-extra53": "Extra53",
            "click-places-editor-extra54": "Extra54",
            "click-places-editor-extra55": "Extra55",
            "click-places-editor-extra56": "Extra56",
            "click-places-editor-extra57": "Extra57",
            "click-places-editor-extra58": "Extra58",
            "click-places-editor-extra59": "Extra59",
            "click-places-editor-extra60": "Extra60",
            "click-places-editor-extra61": "Extra61",
            "click-places-editor-extra62": "Extra62",
            "click-places-editor-extra63": "Extra63",
            "click-places-editor-extra64": "Extra64",
            "click-places-editor-extra65": "Extra65",
            "click-places-editor-extra66": "Extra66",
            "click-places-editor-extra67": "Extra67",
            "click-places-editor-extra68": "Extra68",
            "click-places-editor-extra69": "Extra69",
            "click-places-editor-extra70": "Extra70",
            "click-places-editor-extra71": "Extra71",
            "click-places-editor-extra72": "Extra72",
            "click-places-editor-extra73": "Extra73",
            "click-places-editor-extra74": "Extra74",
            "click-places-editor-extra75": "Extra75",
            "click-places-editor-extra76": "Extra76",
            "click-places-editor-extra77": "Extra77",
            "click-places-editor-extra78": "Extra78",
            "click-places-editor-extra79": "Extra79",
            "click-places-editor-extra80": "Extra80",
            "click-places-editor-extra81": "Extra81",
            "click-places-editor-extra82": "Extra82",
            "click-places-editor-extra83": "Extra83",
            "click-places-editor-extra84": "Extra84",
            "click-places-editor-extra85": "Extra85",
            "click-places-editor-extra86": "Extra86",
            "click-places-editor-extra87": "Extra87",
            "click-places-editor-extra88": "Extra88",
            "click-places-editor-extra89": "Extra89",
            "click-places-editor-extra90": "Extra90",
            "click-places-editor-extra91": "Extra91",
            "click-places-editor-extra92": "Extra92",
            "click-places-editor-extra93": "Extra93",
            "click-places-editor-extra94": "Extra94",
            "click-places-editor-extra95": "Extra95",
            "click-places-editor-extra96": "Extra96",
            "click-places-editor-extra97": "Extra97",
            "click-places-editor-extra98": "Extra98",
            "click-places-editor-extra99": "Extra99",
            "click-places-editor-extra100": "Extra100",
            "click-users-name": "Dispositivo",
            "click-users-editor-code": "Código",
            "click-users-editor-name": "Usuario",
            "click-users-editor-cellphone": "Celular",
            "click-users-editor-imei": "IMEI",
            "click-users-editor-extra1": "Extra1",
            "click-users-editor-extra2": "Extra2",
            "click-users-editor-extra3": "Extra3",
            "click-users-editor-email": "Email",
            "click-users-editor-isdemo": "Demo",
            "click-users-editor-delphotogallery": "Eliminar Foto de Galeria (Android)",
            "click-users-editor-geofence": "Activar restriccion GPS (Android)",
            "click-zones-name": "Zona",
            "click-territories-name": "Territorio",
            "click-routetemplates-editor-rhcode": "Código",
            "click-routetemplates-editor-rhname": "Nombre",
            "click-routetemplates-editor-rtdate": "Fecha",
            "click-routetemplates-editor-rtuser": "Usuario",
            "click-routetemplates-editor-rtcode": "Código",
            "click-routetemplates-editor-rtname": "Nombre",
            "click-usersweb-editor-username": "Nombre de Usuario",
            "click-usersweb-editor-user": "Usuario",
            "click-usersweb-editor-password": "Clave",
            "click-usersweb-editor-passwordconfirm": "Confirmar clave",
            "click-usersweb-editor-superadmin": "Administrador",
            "click-territories-editor": "Edición Territorio",
            "click-documents-view-type": "Tipo",
            "click-documents-view-file": "Archivo",
            "click-documents-view-description": "Descripción",
            "click-documents-view-date": "Fecha",
            "click-route-code": "Código Ruta",
            "click-route-name": "Ruta",
            "click-route-folio": "Folio",
            "click-route-user": "Usuario",
            "click-exceptions-description": "Descripción",
            "click-exceptions-quantity": "Cantidad",
            "click-viewappointment": "Ver Cita",
            "click-appointment-name": "Cita",
            "click-lots-name": "Patio",
            "click-lots-controls-name": "Punto de Control",
            "click-lots-controls": "Puntos de Control",
            "click-lots-controls-editor": "Edición Punto de Control",
            "click-lots-controls-editor-sticker": "Sticker",
            "click-lots-controls-editor-rfid": "Identificador",
            "click-lots-controls-editor-extra1": "Extra1",
            "click-lots-controls-editor-extra2": "Extra2",
            "click-lots-controls-editor-extra3": "Extra3",
            "click-lots-controls-editor-latitude": "Latitud",
            "click-lots-controls-editor-longitude": "Longitud",
            "click-visit-access": "Hora Acceso",
            "click-visit-init": "Hora Inicial",
            "click-visit-end": "Hora Final",
            "click-visit-detail": "Detalle Visita",
            "click-route-init": "INICIO RUTA",
            "click-route-finish": "FIN DE RUTA",
            "click-lunch": "ALMUERZO",
            "click-supplies": "SUMINISTROS",
            "click-alert": "ALERTA",
            "click-control": "CONTROL",
            "click-refresh": "Refrescar",
            "click-viewvisitpopup": "Ver en ventana emergente",
            "click-assign": "Asignar",
            "click-new": "Crear",
            "click-edit": "Editar",
            "click-delete": "Inactivar",
            "click-activate": "Activar",
            "click-copy": "Copiar",
            "click-additems": "Adicionar Items",
            "click-additem": "Adicionar Item",
            "click-addroute": "Crear Ruta",
            "click-remove": "Eliminar",
            "click-remove-item": "Desea eliminar este item?",
            "click-save": "Guardar",
            "click-map": "Mapa",
            "click-map-center": "Centrar Mapa",
            "click-options": "Opciones",
            "click-isrequired": "es requerido",
            "click-allrequired": "Todos los campos son requeridos",
            "click-emailrequired": "Por lo menos un email es requerido",
            "click-isinvalid": "es invalido",
            "click-max": "debe contener maximo",
            "click-chars": " caracteres",
            "click-play": "Reproducir",
            "click-resume": "Resumir",
            "click-stop": "Parar",
            "click-duration": "Duración",
            "click-confirm": "Confirmación",
            "click-monday-short": "LUN",
            "click-tuesday-short": "MAR",
            "click-wednesday-short": "MIE",
            "click-thursday-short": "JUE",
            "click-friday-short": "VIE",
            "click-saturday-short": "SAB",
            "click-sunday-short": "DOM",
            "click-withtag": "(Con TAG)",
            "click-notag": "(Sin TAG)",
            "click-email-support-send": "Enviar E-mail de Soporte",
            "click-placeholder-zone": "Seleccione una Zona",
            "click-placeholder-headquarter": "Seleccione una Sede",
            "click-placeholder-user": "Seleccione un dispositivo",
            "click-placeholder-template": "Seleccione una plantilla",
            "click-placeholder-activity": "Seleccione una actividad",
            "click-placeholder-search-client": "Busqueda de Cliente",
            "click-placeholder-search-user": "Busqueda de Dispositivo",
            "click-placeholder": "Seleccione un item",
            "click-notify-process-error": "Error al procesar la solicitud. Intente de nuevo",
            "click-notify-saved": "Datos Guardados",
            "click-notify-deleted": "Item Inactivado",
            "click-notify-photo-size": "La foto debe ser de 150px de ancho por 200px de alto",
            "click-notify-alreadyused": "ingresado ya esta siendo usado",
            "click-notify-alreadyregistered": "ingresado ya esta registrado en el sistema",
            "click-notify-messagesent": "Mensaje enviado",
            "click-notify-template-noitems": "Plantilla sin items. Intente de nuevo",
            "click-notify-usersweb-notmatch": "Claves no coinciden. Intente de nuevo",
            "click-notify-logon-invalid": "Usuario o contraseña invalidos",
            "click-notify-oldpsw-invalid": "Clave Actual invalida",
            "click-notify-newversion": "Nueva versión del portal",
            "click-notify-notsameday": "Operación no esta disponible para un día menor al actual",
            "click-notify-sameday": "Operación no esta disponible para el día actual",
            "click-notify-notlatlon": "Latitud y longitud no establecida",
            "click-notify-inactivate-route": "Ruta iniciada, no se puede inactivar",
            "click-notify-transfer": "Archivo trasferido",
            "click-confirm-activity": "¿Está seguro que desea inactivar la actividad?",
            "click-confirm-status": "¿Está seguro que desea inactivar el estado?",
            "click-confirm-assettype": "¿Está seguro que desea inactivar el tipo de activo?",
            "click-confirm-contract": "¿Está seguro que desea inactivar el contrato?",
            "click-confirm-headquarter": "¿Está seguro que desea inactivar la sede?",
            "click-confirm-operator": "¿Está seguro que desea inactivar el operador?",
            "click-confirm-operatortype": "¿Está seguro que desea inactivar el tipo de operador?",
            "click-confirm-place": "¿Está seguro que desea inactivar el activo?",
            "click-confirm-user": "¿Está seguro que desea inactivar el dispositivo?",
            "click-confirm-zone": "¿Está seguro que desea inactivar la zona?",
            "click-confirm-territory": "¿Está seguro que desea inactivar el territorio?",
            "click-confirm-template": "¿Está seguro que desea inactivar la plantilla?",
            "click-confirm-schedule": "¿Está seguro que desea inactivar la cita?",
            "click-confirm-route": "¿Está seguro que desea inactivar la ruta?",
            "click-confirm-userweb": "¿Está seguro que desea inactivar el usuario web?",
            "click-confirm-routeitem": "¿Está seguro que desea inactivar el item de ruta?",
            "click-confirm-publish": "¿Está seguro que desea publicar el formulario?",
            "click-confirm-draft": "El formulario quedará en modo Borrador. Una vez haya finalizado los cambios deberá publicarlo nuevamente",
            "click-confirm-referencelists": "¿Está seguro que desea inactivar la lista?",
            "click-confirm-referencelists-details": "¿Está seguro que desea inactivar el item?",
            "click-confirm-tasks": "¿Está seguro que desea inactivar la tarea?",
            "click-contracts-mail": "Enviar Email",
            "click-contracts-support-mail": "Enviar Email Soporte Visitas",
            "click-send-massive-email": "Enviar E-mail Masivo",
            "click-inactivate-route": "Inactivar Ruta",
            "click-inactivate-routeitem": "Inactivar Item de Ruta",
            "click-confirm-lots-control": "¿Está seguro que desea inactivar el punto de control?",
            "click-scheduler-assetsnumber": "# Activos",
            "click-scheduler-casenumber": "# Caso",
            "click-scheduler-priority": "Prioridad",
            "click-scheduler-high": "Alto",
            "click-scheduler-medium": "Medio",
            "click-scheduler-low": "Bajo",
            "click-scheduler-provider": "Contratista",
            "click-all": "TODOS",
            "click-routes-additemafter": "Adicionar contrato despues de...",
            "click-includenotdone": "Incluir no realizadas",
            "click-daterange": "Rango de Fechas",
            "click-export": "Exportar",
            "click-dateini": "Fecha Inicial",
            "click-dateend": "Fecha Final",
            "click-main-reports-exports-stats": "ESTADISTICAS",
            "click-main-reports-exports-tabular": "TABULAR",
            "click-main-reports-exports-contracts": "VISITAS A CONTRATOS",
            "click-main-reports-exports-clients": "VISITAS A CLIENTES (ESTILO LIBRE)",
            "click-main-reports-exports-reports": "REPORTES",
            "click-main-reports-exports-pdfs": "VISITAS A CLIENTE (PDF)",
            "click-main-reports-exports-contracts-pdfs": "VISITAS A CONTRATO (PDF)",
            "click-subject": "Asunto",
            "click-message": "Mensaje",
            "click-search-label": "Busqueda",
            "click-search": "Buscar",
            "click-notify-search-nosticker": "Sticker no encontrado",
            "click-integration-unit": "Unidad",
            "click-visualize-send": "Visualizar y enviar",
            "click-visualize-newtab": "Previsualizar",
            "click-filters": "Filtros",
            "click-referencelists-editor-name": "Nombre",
            "click-referencelists-editor-description": "Descripción",
            "click-referencelists-details-editor-name": "Nombre",
            "click-export-gantt": "Exportar datos",
            "click-suspended": "La cuenta ha sido desactivada, por favor ponerse en contacto con ClickIdea",
            "click-due": "Fecha límite de pago para evitar suspensión",
            "click-info": "Información",
            "click-max-users": "Límite de usuarios alcanzado. Por favor ponerse en contacto con ClickIdea",
            "click-active": "Activos",
            "click-inactive": "Inactivos",
            "click-status": "Estado",
            "click-invalid-email": "Uno de los emails ingresados ",
            "click-filter": "Filtro por",
            "click-send-email-link": "Enviar email con link de aplicación",
            "click-send": "Enviar",
            "click-main-reports-workparts": "Partes de Trabajo",
            "click-scheduler-recurrence-error": "Repetición Invalida. Por favor seleccione la misma Fecha Inicial y Final",
            "click-description": "Descripción",
            "click-scheduler-value": "Valor ($)",
            "click-accuracy": "Precisión Radial",
            "click-date": "Fecha",
            "click-hour": "Hora",
            "click-main-dashboards-fci": "Ocupación de habitaciones",
            "click-main-dashboards-fci-priority": "Prioridad",
            "click-main-dashboards-fci-available": "Solicitud de desinfección",
            "click-main-dashboards-fci-execution": "Desinfección en ejecución",
            "click-main-dashboards-fci-ocupation": "Fin de desinfección",
            "click-apply": "Solicitar",
            "click-not-apply": "Reversar",
            "click-reports": "Reportes",
            "click-main-reports-exports-pdfs-emails": "Email(s)",
            "click-notify-saved-pdfs": "Datos Guardados, se enviará un email con la exportación",
            "click-places-edit-contract": "Cambiar de contrato",
            "click-pin": "PIN",
            "click-validate": "VALIDAR",
            "click-pin-title": "Por razones de seguridad escriba su PIN",
            "click-notify-usersweb-invalidpwd": "Debe contener al menos 8 caracteres incluyendo una mayúscula, una minuscula y un digito",
            "click-notify-usersweb-pin-notmatch": "PIN inválido",
            "click-pin-message": "Apreciado usuario, si cuenta con el PIN de validación ingréselo ahora seguido de la nueva contraseña, en caso de no contar con el Pin de seguridad por favor contacte al soporte de Clickidea al PBX: (1) 7431646 Opción 1. ó escribanos al correo soporte@clickidea.com con su teléfono de contacto.",
            "click-scheduler-nostatus": "SIN ESTADO",
            "click-scheduler-init": "INICIADO",
            "click-scheduler-reject": "RECHAZADO",
            "click-scheduler-reschedule": "REPROGRAMADO",
            "click-scheduler-pause": "PAUSADO",
            "click-scheduler-finalize": "FINALIZADO",
            "click-scheduler-reassign": "Reasignar Dispositivo",
            "click-scheduler-invactivate": "Inactivar cita actual",
            "click-permissions": "Permisos",
            "click-permissions-createschedule": "Crear Agendas",
            "click-permissions-reschedule": "Reprogramar Agendas",
            "click-new-question": "Nueva pregunta",
            "click-add-question": "ADICIONAR",
            "click-referencelists-editor-extra1": "Extra1",
            "click-referencelists-editor-extra2": "Extra2",
            "click-referencelists-editor-extra3": "Extra3",
            "click-referencelists-editor-extra4": "Extra4",
            "click-referencelists-editor-extra5": "Extra5",
            "click-referencelists-editor-extra6": "Extra6",
            "click-referencelists-editor-extra7": "Extra7",
            "click-referencelists-editor-extra8": "Extra8",
            "click-referencelists-editor-extra9": "Extra9",
            "click-referencelists-editor-extra10": "Extra10",
            "click-referencelists-editor-extra11": "Extra11",
            "click-referencelists-editor-extra12": "Extra12",
            "click-referencelists-editor-idlistp": "ID Item de Lista Padre",
            "click-forms-v1": "Formularios",
            "click-forms-v2": "Formularios (V2)",
            "click-main-approvals": "Aprobaciones",
            "click-main-approvals-details": "Detalle aprobación",
            "click-appointment-overlap": "tiene asignado $$nAps$$ agenda(s) para el horario seleccionado",
            "click-notify-usersweb-invalidpwdchg": "Debe tener al menos 10 caracteres y deben contener mayúsculas, minúsculas, números y un carácter especial",
            "click-usersweb-editor-newpassword": "Nueva Clave",
            "click-usersweb-editor-oldpassword": "Clave Actual",
            "click-usersweb-editor-wrongpassword": "Clave Actual Erronea",
            "click-main-pdt": "Planes de Trabajo",
            "click-masters-pdt-editor": "Edición Planes de Trabajo",
            "click-pdt-name": "Nombre",
            "click-pdt-zone": "Zona",
            "click-pdt-sede": "Sede",
            "click-pdt-contracts": "Contrato",
            "click-pdt-extra": "Extra",
            "click-pdt-assetstypes": "Tipo Activo",
            "click-pdt-assets": "Activo",
            "click-pdt-ep": "Especialidad",
            "click-pdt-dateini": "Fecha Inicio",
            "click-pdt-dateend": "Fecha Fin",
            "click-pdt-recurrenceRule": "Frecuencia",
            "click-main-security": "Seguridad",
            "click-notify-logon-bot": "Acceso no permitido (BOT)",
            "click-main-maintenance": "Mantenimiento",
            "click-main-maintenance-plans": "Planes",
            "click-main-maintenance-planning": "Planeación",
            "click-main-maintenance-schedule": "Programación",
            "click-main-maintenance-approvals": "Aprobaciones"
        }
    })
}));